python-mokoui_0.3+bzr20080630-0ubuntu5_amd64.deb


Advertisement

Description

python-mokoui - Python bindings for libmokoui2

Property Value
Distribution Ubuntu 16.04 LTS (Xenial Xerus)
Repository Ubuntu Universe amd64
Package name python-mokoui
Package version 0.3+bzr20080630
Package release 0ubuntu5
Package architecture amd64
Package type deb
Installed size 140 B
Download size 23.38 KB
Official Mirror archive.ubuntu.com
libmokoui2 is a set of UI widgets to ease development and integration with
the OpenMoko phone environment.
This package contains the Python language bindings.

Alternatives

Package Version Architecture Repository
python-mokoui_0.3+bzr20080630-0ubuntu5_i386.deb 0.3+bzr20080630 i386 Ubuntu Universe
python-mokoui - - -

Requires

Name Value
libc6 >= 2.2.5
libglib2.0-0 >= 2.12.0
libgtk2.0-0 >= 2.8.0
libmokoui2-0 >= 0.3+bzr20080630
python << 2.8
python >= 2.7
python-gtk2 -

Download

Type URL
Binary Package python-mokoui_0.3+bzr20080630-0ubuntu5_amd64.deb
Source Package libmokoui2

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install python-mokoui deb package:
    # sudo apt-get install python-mokoui

Files

Path
/usr/lib/python2.7/dist-packages/mokoui.a
/usr/lib/python2.7/dist-packages/mokoui.la
/usr/lib/python2.7/dist-packages/mokoui.x86_64-linux-gnu.so
/usr/share/doc/python-mokoui/changelog.Debian.gz
/usr/share/doc/python-mokoui/copyright

Changelog

2014-01-26 - Dimitri John Ledkov <xnox@ubuntu.com>
libmokoui2 (0.3+bzr20080630-0ubuntu5) trusty; urgency=medium
* Port to dh_python2.
2010-12-08 - Matthias Klose <doko@ubuntu.com>
libmokoui2 (0.3+bzr20080630-0ubuntu4) natty; urgency=low
* Rebuild with python 2.7 as the python default.
2010-12-03 - Matthias Klose <doko@ubuntu.com>
libmokoui2 (0.3+bzr20080630-0ubuntu3) natty; urgency=low
* Rebuild to add support for python 2.7.
2009-03-17 - Fabrice Coutadeur <coutadeurf@gmail.com>
libmokoui2 (0.3+bzr20080630-0ubuntu2) jaunty; urgency=low
* debian/patches/fix_FTBFS_with_gobject.patch: Update the place of h2def.py
from pygtk to gobject to fix a FTBFS
* debian/python-mokoui.install: changes site-packages to dist-packages for
python2.6 transition (LP: #344076)
2008-06-30 - Steve Kowalik <stevenk@ubuntu.com>
libmokoui2 (0.3+bzr20080630-0ubuntu1) intrepid; urgency=low
* New bzr snapshot.
* Add Vcs-Bzr information to control.
2008-04-19 - Steve Kowalik <stevenk@ubuntu.com>
libmokoui2 (0.3+bzr20080407-0ubuntu2) hardy; urgency=low
* Add missing X[BS]-Python-Version fields.
2008-04-15 - Steve Kowalik <stevenk@ubuntu.com>
libmokoui2 (0.3+bzr20080407-0ubuntu1) hardy; urgency=low
* Initial release, based off Chris Lord's excellent work, and Frank Li's
moko package. (LP: #181150)
- FFe bug is also #181150.
* Name the Python bindings package according to the Python Policy.
* Include two patches from Frank Li:
- auto_mode_better.patch: Improve moko UI experience in auto-scroll mode.
- spring2.patch: Bounce when scrolled to the end.
* Set Maintainer to Ubuntu Mobile Developers.
2008-01-29 - Chris Lord <chris@openedhand.com>
libmokoui2 (1:0.3+svn20080129-1) gutsy; urgency=low
* Add build-depends python-gnome2-dev
2008-01-29 - Chris Lord <chris@openedhand.com>
libmokoui2 (1:0.3+svn20080129) gutsy; urgency=low
* Update to latest upstream
* Package python bindings
* Package vala bindings
2007-10-14 - Chris Lord <chris@openedhand.com>
libmokoui2 (1:0.3+svn20071014) gutsy; urgency=low
* Correct version number
* Package header files

See Also

Package Description
python-moksha.common_1.2.3-2_all.deb Common components for the Moksha framework
python-moksha.hub_1.4.1-1_all.deb Hub components for the Moksha framework
python-monajat_2.6.5-1_all.deb Islamic supplications backend
python-moneyed_0.5.0-1_all.deb Currency and Money classes for use in Python 2 code
python-mongoengine-doc_0.10.6-1_all.deb Python Document-Object Mapper for working with MongoDB (documentation)
python-mongoengine_0.10.6-1_all.deb Python Document-Object Mapper for working with MongoDB
python-montage-wrapper_0.9.8-2_all.deb Python-2 wrapper for the Montage mosaicking toolkit
python-morris-doc_1.2-1_all.deb documentation for the Python morris module
python-morris_1.2-1_all.deb announcement (signal/event) system for Python 2
python-move-base-msgs_1.13.0-1_all.deb Python code for move-base-related ROS Messages,
python-mox3_0.10.0-2_all.deb Mock object framework - Python 2.7
python-mox_0.5.3-4_all.deb mock object framework for Python
python-mpd_0.3.0-4_all.deb Python MPD client library
python-mpdclient_0.11.1-4_all.deb Python interface to MPD
python-mpi4py-doc_1.3.1+hg20131106-2ubuntu5_all.deb bindings of the MPI standard -- documentation
Advertisement
Advertisement